<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<toc label="Analizador de anotaciones y rastreo" topic="concepts/coverview.html">
<topic href="concepts/ceautcom.htm" label="Determinar problemas en las aplicaciones distribuidas" >  

	<topic label="Vistas del Analizador de anotaciones y rastreo" href="concepts/cltaviews.htm"> 
		<topic href="ref/relogvw.htm" label="Vista Anotaciones" />
		<topic href="ref/relognav.htm" label="Vista Navegador de anotaciones" />
	</topic>  
	<topic href="concepts/cesdb.htm" label="La base de datos de síntomas" >
			<anchor id="symptom"/>
	</topic>
	<topic href="concepts/celgcorr.htm" label="Correlación de archivos de anotaciones" >
		<topic href="ref/rloginvw.html" label="Vistas de interacciones de anotaciones" />
		<anchor id="Log_File_Corr_Schemas" />
	</topic>	

	<topic href="tasks/tewrklog.htm" label="Analizar archivos de anotaciones" >	 
 
		<topic href="tasks/teprpsdb.htm" label="Importar y utilizar una base de datos de síntomas" >
			<anchor id="tsymptom" />
		</topic>
	  <topic href="tasks/teimplog.htm" label="Importar un archivo de anotaciones" >
	  	<topic href="tasks/tewrkset.htm" label="Importar anotaciones utilizando conjuntos de anotaciones" />
	  </topic>
		<topic href="tasks/teanlog.htm" label="Analizar registros de anotaciones" />
		<topic href="tasks/tefiltfi.htm" label="Filtrar registros de anotaciones en la vista de anotaciones" />
		<topic href="tasks/tsort.htm" label="Ordenar registros de anotaciones en la vista de anotaciones" />
		<topic href="tasks/tesrchlg.htm" label="Buscar registros de anotaciones en la vista de anotaciones" />
		<topic href="tasks/tecorlog.htm" label="Correlacionar los archivos de anotaciones" >
		  <topic href="tasks/tvwlogi.htm" label="Utilizar diagramas de interacción de anotaciones" >
				<topic href="tasks/tfilterlogi.htm" label="Filtrar registros" />
				<topic href="tasks/tfindlogi.htm" label="Buscar registros" />
			</topic>
			<anchor id="Log_Int_tasks_LTA" />
		</topic>
  	<anchor id="Cr_IBM_Logs" />
  </topic>
</topic>	

<topic href="tasks/telgpref.htm" label="Establecer preferencias para el Analizador de anotaciones y rastreo" >	
  <topic href="tasks/tsetpreflgvw.htm" label="Personalizar la vista Anotaciones" />	
  <topic href="tasks/tsetprefsdvw.htm" label="Personalizar vistas de diagrama de secuencia" />	
	<topic href="tasks/tesyntim.htm" label="Sincronizar la hora de los registros de anotaciones en las aplicaciones distribuidas" />
	<anchor id="Set_Log_Pref" />
</topic>
	<topic label="Consulta" href="ref/rreference.html">
	  <topic href="ref/rlogindiag.html" label="Controles de diagrama de interacciones de anotaciones" />
		<topic href="concepts/cecbemdl.htm" label="Modelo de evento base común" /> 
		<anchor id="Log_Pref_Ref" />
		<topic href="ref/rlimit.htm" label="Limitaciones del Analizador de anotaciones y rastreo" />
		<anchor id="IBM_Log_Parser_Ref" />
		<topic href="ref/rejsr47a.htm" label="Soporte de JSR-047 y Common Logging" />
	</topic>
	
</toc> 
